body {
    font-family: Arial, sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #f0f0f0;
    margin: 0;
}

header {
    background-color: #4CAF50;
    color: white;
    padding: 1em;
    text-align: center;
    width: 100%;
}

header nav a {
    color: white;
    margin: 0 1em;
    text-decoration: none;
	border-bottom: 1px solid black
}


main {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1em;
}

section {
    width: 100%;
	border-bottom: 1px solid black;
	margin-bottom: 5px ;
	margin-top: 5px ;
}


#livestream {
    margin-bottom: 1em;
}

#chat {
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#chat-window {
    width: 100%;
    height: 300px;
    border: 1px solid #ccc;
    background-color: white;
    overflow-y: scroll;
    padding: 1em;
    margin-bottom: 1em;
}

#chat-input {
    width: 80%;
    padding: 0.5em;
    margin-bottom: 0.5em;
}

#send-button {
    padding: 0.5em 1em;
    background-color: #4CAF50;
    color: white;
    border: none;
    cursor: pointer;
}

.location {
	color: gray ;
}
.location:link {
	color: gray ;
}
.location:active {
	color: red ;
}
.location:hover {
	color: black ;
}
.location:visited {
	color: gray ;
}

.button-container {
  display: flex;
  gap: 10px;
}

button {
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  font-size: 16px;
  cursor: pointer;
  transition: background-color 0.3s, transform 0.3s;
}

.done {
  background-color: #4FCF50;
  color: white;
  font-weight: 900;
  font-size:120%;
}

.button {
  background-color: #4FCF50;
  color: white;
}

.like-button {
  background-color: #4CAF50;
  color: white;
}

.like-button:hover {
  background-color: #45a049;
  transform: scale(1.1);
}

.dislike-button {
  background-color: #f44336;
  color: white;
}

.dislike-button:hover {
  background-color: #e53935;
  transform: scale(1.1);
}


